# Generated by Django 3.0.8 on 2020-10-29 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('subjects', '0014_auto_20200917_2222'),
        ('classrooms', '0002_auto_20200816_1953'),
    ]

    operations = [
        migrations.AddField(
            model_name='classroom',
            name='material_categorys',
            field=models.ManyToManyField(blank=True, to='subjects.MaterialCategory'),
        ),
        migrations.AddField(
            model_name='classroom',
            name='materials',
            field=models.ManyToManyField(blank=True, to='subjects.Material'),
        ),
        migrations.AddField(
            model_name='teacher',
            name='materials',
            field=models.ManyToManyField(blank=True, to='subjects.Material'),
        ),
        migrations.AlterField(
            model_name='classroom',
            name='subjects',
            field=models.ManyToManyField(blank=True, to='subjects.Subject'),
        ),
    ]
